Module | ActiveMerchant::Billing::Integrations::Paypal
In: | lib/active_merchant/billing/integrations/paypal/helper.rb lib/active_merchant/billing/integrations/paypal/notification.rb lib/active_merchant/billing/integrations/paypal/return.rb lib/active_merchant/billing/integrations/paypal.rb

### Methods

notification return service_url

### Classes and Modules

Class ActiveMerchant::Billing::Integrations::Paypal::Helper
Class ActiveMerchant::Billing::Integrations::Paypal::Notification
Class ActiveMerchant::Billing::Integrations::Paypal::Return

### Public Class methods

notification(post)
return(query_string)
service_url()

[Validate]